Xen XCP

 ( wpeople | 2014. április 14., hétfő - 12:55 )

Sziasztok,

a XenXCP-t szeretném használni, mint kellemesen összerakott virtualizációs disztribúciót, DE
sok gondba futottam bele.

- A "gyári" image CentOS (5.x) alapú, 2012 Novemberi kiadású. Nagyon régi, az egy dolog, h mindenből
van sokkal újabb (pl Xen és Linux kernel) de az alaplapi SATA vezérlőt sem ismeri fel (intel twinserver).

- Debian + XCP metapackage van - de nem működik benne az iSCSI...
(azt mondjuk még nem néztem, h a stock iso-ból működik-e, de hamarosan)
Debian installerből is a legújabb (7.4) kellett, mert 7.0 (és talán 7.1) szintén nem ismerte a vezérlőt

- Ubuntu + XCP metapackage - még nem próbáltam

- CentOS 6.x - van rá korrekt XCP package?

Mit ajánlotok (ESXi-t hagyjuk)?

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

http://www.xenserver.org/overview-xenserver-open-source-virtualization/download/2-uncategorised/115-development-snapshots.html

Szedd innen a legutóbbi snapshotot, ez már 6.x xentos 3.10.x es kernel. Igaz elvileg még nem stabil.

Fedora 20, Thinkpad x61s

Köszi, kipróbálom.
jól tippelek, hogy így (azzal, hogy a Citrix XenServer opensource lett) az XCP projekt be is fulladt?
Azt látom, h erről a verzióról nem biztosított az upgrade a teljesre (persze, kipróbálom azt is, h legutolsó teljes release felmegy-e), de a VMek osztott storage-n vannak, így elvileg simán rá lehet csatlakozni, nemde?

Igen, opensource lett, így sok feature is elérhető, nekem HA is működik. XCP nem fulladt be, gondolom opensource xenserver lett belőle.

Mit értesz azalatt hogy nem biztosított az upgrade a teljesre? Mi a teljes?

Fedora 20, Thinkpad x61s

köszönöm a tippet. végülis az utolsó stabil (6.2.0) is jó lett (úgyértem felismert mindet amit kell)

Azt olvastam (a development verzióknál, amit linkeltél), hogy ezen verziókra nem biztos, hogy felmegy később az upgrade. Azaz most a latest stable a 6.2.0, de a latest development az 6.x.y.
ha kijön a 6.5.0 akkor a 6.2.0-t lehet upgradelni erre, de a 6.x.y verzójú devel-t nem biztos.

Ha nem ragaszkodsz a XEN-hez akkor KVM-et. Ha integrált kezelőfelület is kell akkor Proxmox. Esetleg oVirt vagy Archipel vagy OpenNode.
--
Tertilla; Tisztelem a botladozó embert és nem rokonszenvezem a tökéletessel! Hagyd már abba!; DropBox